<?xml version="1.0" encoding="UTF-8"?>
<Package Name="TUI" xmlns="http://opentap.io/schemas/package" Version="$(GitVersion)" OS="Windows,Linux" Tags="Cli Editor">
  <Description>
The OpenTAP TUI is a textual based user interface that can be used from a terminal. It gives you a graphical way to create OpenTAP test plans (.TapPlan). As well, as editing OpenTAP settings.

It supports running in almost every terminal including in Docker containers.

<Status>Active Development</Status>
<Links>
  <Link Description="Go to the GitLab repository" Name="GitLab Repository" Url="https://gitlab.com/OpenTAP/Plugins/keysight/opentap-tui"/>
  <Link Description="Go to the documentation" Name="Documentation" Url="https://opentap.gitlab.io/Plugins/keysight/opentap-tui"/>
</Links>
  </Description>
  <Dependencies>
  </Dependencies>
  <Owner>Keysight Technologies, Inc.</Owner>
  <SourceUrl>https://gitlab.com/OpenTAP/Plugins/keysight/opentap-tui/</SourceUrl>
  <Files>
    <File Path="Packages/TUI/OpenTap.Tui.dll">
      <SetAssemblyInfo Attributes="Version"/>
    </File>
    <File Path="Packages/TUI/Terminal.Gui.dll">
      <SetAssemblyInfo Attributes="Version"/>
    </File>
    <File Path="Packages/TUI/icon.png">
      <PackageIcon/>
    </File>
  </Files>
</Package>
